.listado li::before {
  content: "■";
  list-style-type: square;
  color: #ADADAD
}
.titulo_collap {
  color: #114C91;
  font-weight: 400;
}
.espacio {
  padding-left: 15px;
  padding-right: 15px
}
.subtitulo3 {
  font-weight: 500
}
.tb_cabezera {
  background-color: #BAA816;
  color: #fff
}
.contenido1 {
  padding-right: 3%;
  padding-left: 3%;
}
.col-xl-6 {
  padding-right: 0px;
  padding-left: 0px;
}
.lateral {
  padding-left: 5%;
}
.lateral2 {
  top: 15px;
  padding-right: 5%;
}
.lateral3 {
  padding: 150px 20px;
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-image: url("../images/interna/ConveniosColaboracion2.jpg");
}
.lateral3:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.6);
}
.lateral4 {
  padding: 150px 0px;
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-image: url("../images/interna/EstudiantesIntercambioUACJ.jpg");
}
.lateral4:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.6);
}
.lateral5 {
  padding: 150px 20px;
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-image: url("../images/interna/InrtercambioProfesores.jpg");
}
.lateral5:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.6);
}
.lateral6 {
  padding: 150px 20px;
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-image: url("../images/interna/MovilidadAcademica.jpg");
}
.lateral6:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.6);
}
.lateral7 {
  padding: 150px 20px;
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-image: url("../images/interna/OfertaEstudiosPosgrado.jpg");
}
.lateral7:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.6);
}
.lateral9 {
  padding: 150px 20px;
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-image: url("../images/interna/Consorcios.jpg");
}
.lateral8 {
  padding: 150px 0px;
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../images/interna/ConveniosColaboracion.jpg");
}
.lateral8:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.6);
}
.lateral9:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.6);
}
h1 {
  font-family: 'Roboto Slab', serif;
  font-size: 1.3em;
  color: #fff;
  position: relative
}
.nav-tabs .nav-link {
  color: white;
}
.nav-tabs .nav-item {
  background-color: #114C91;

  padding-left: 0px;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
  border-color: #114C91;
  background-color: #114C91;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: white;
  background-color: #0C3565;
  border-color: #0C3565;
  height: 100%;
}
.cabezal {
  background: #114C91
}
.logos {
  max-width: 150px
}
.cuadrad_gris {
  background-color: #EAEAEA;
  color: #114C91;
  text-align: center;
  
}
.cuadrad_azul {
  background-color: #114C91;
  color: white;
 
}
.contenido, .cont1 {
 padding-left: 10px;
 padding-right: 10px;
  text-align: center;
}
@media only screen and (min-width: 240px) {
  .titulo_collap {
    font-size: 1em
  }
  .tab-content {
    width: 100%;
    margin: 0 auto
  }
  .nav-tabs .nav-item {
    width: 100%;
  }
  .img_slide {
    height: 100px
  }
  .cuadrad_gris, .cuadrad_azul {

    height: 80px;
  }
  
  .contenido {
    padding-top: 25px;  
  }
}
@media only screen and (min-width: 345px) {
  .cuadrad_gris, .cuadrad_azul {

    height: 60px;
  }
  .contenido {
    padding-top: 10px;  
  }
}
@media only screen and (min-width: 577px) {
  .cuadrad_gris {

    height: 150px;
  }
  .cuadrad_azul {
   
    height: 150px;
  }
  .contenido {
    padding-top: 30px;  
  }
  .cont1 {
    padding-top: 10px;  
  }
}
.img_slide {
  width: 100%;
  height: auto
}
@media only screen and (min-width: 900px) {
.cuadrad_gris {

  height: 200px;
}
.cuadrad_azul {
 
  height: 200px;
}
.contenido {
  padding-top: 80px;  
}
.cont1 {
  padding-top: 60px;  
}
}
@media only screen and (min-width: 992px) {
  .titulo_collap {
    font-size: 1.4em
  }
  .tab-content {
    width: 90%;
    margin: 0 auto
  }
  .nav-tabs .nav-item {
    width: 12.5%;
  }
}
@media only screen and (min-width: 1200px) {
  .titulos_sitios {
    font-size: 1.3em;
  }
  .tab-content {
    width: 60%;
    margin: 0 auto
  }
}